## golang-github-peterbourgon-diskv 2.0.0

=== debian/changelog ===
golang-github-peterbourgon-diskv (2.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #819591).

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 31 Mar 2016 09:29:23 +1100
