=== debian/control ===
Source: golang-github-peterbourgon-diskv
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
    golang-github-google-btree-dev
Standards-Version: 3.9.7
Homepage: https://github.com/peterbourgon/diskv
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-peterbourgon-diskv.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-peterbourgon-diskv.git
XS-Go-Import-Path: github.com/peterbourgon/diskv

Package: golang-github-peterbourgon-diskv-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
    golang-github-google-btree-dev
Description: disk-backed key-value store
 Diskv (disk-vee) is a simple, persistent key-value store written in the Go
 language. It starts with an incredibly simple API for storing arbitrary
 data on a filesystem by key, and builds several layers of
 performance-enhancing abstraction on top. The end result is a conceptually
 simple, but highly performant, disk-backed storage system.
