## golang-github-peterbourgon-diskv 2.0.1

=== debian/changelog ===
golang-github-peterbourgon-diskv (2.0.1-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Tim Potter ]
  * Add me to uploaders

  [ Dmitry Smirnov ]
  * New upstream release.
  * Testsuite: autopkgtest-pkg-go
  * Standards-Version: 4.1.4; Priority: optional
  * dephelper & compat to version 11.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 18 Jun 2018 13:56:42 +1000
