=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: golang-github-peterbourgon-diskv
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 9),
+Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
+Build-Depends: debhelper (>= 11~),
                dh-golang,
                golang-go,
     golang-github-google-btree-dev
-Standards-Version: 3.9.7
+Standards-Version: 4.1.4
 Homepage: https://github.com/peterbourgon/diskv
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-peterbourgon-diskv.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-peterbourgon-diskv.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-peterbourgon-diskv
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-peterbourgon-diskv.git
 XS-Go-Import-Path: github.com/peterbourgon/diskv
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-peterbourgon-diskv-dev
 Architecture: all
