## golang-github-peterbourgon-diskv 3.0.0

=== debian/changelog ===
golang-github-peterbourgon-diskv (3.0.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 05 Feb 2021 02:04:41 +0000

golang-github-peterbourgon-diskv (3.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.1.
  * DH & compat to version 12.
  * (Build-)Depends:
    = golang-github-google-btree-dev (>= 1.0.0~)

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 01 Dec 2019 13:08:52 +1100
