=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-go,
-    golang-github-google-btree-dev
-Standards-Version: 4.1.4
+    golang-github-google-btree-dev (>= 1.0.0~),
+Standards-Version: 4.4.1
 Homepage: https://github.com/peterbourgon/diskv
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-peterbourgon-diskv
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-peterbourgon-diskv.git
@@ -19,7 +19,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          golang-go,
-    golang-github-google-btree-dev
+    golang-github-google-btree-dev (>= 1.0.0~),
 Description: disk-backed key-value store
  Diskv (disk-vee) is a simple, persistent key-value store written in the Go
  language. It starts with an incredibly simple API for storing arbitrary
